View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012695ParaView(No Category)public2011-11-01 10:392012-02-08 17:27
ReporterDavid Partyka 
Assigned ToDavid Partyka 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12 
Target Version3.12Fixed in Version3.12 
Summary0012695: third party libraries are packaged incorrectly in linux binaries
Descriptionpartyd@lanfear64:~/Downloads/ParaView-3.12.0-RC3-Linux-x86_64$ find . | grep png
./lib/paraview-3.12/libpng15-config
./lib/paraview-3.12/lib/libpng15.a
./lib/paraview-3.12/lib/libpng.so
./lib/paraview-3.12/lib/libpng.a
./lib/paraview-3.12/lib/libpng15.so.15.5.0
./lib/paraview-3.12/lib/libpng
./lib/paraview-3.12/lib/libpng/libpng15.cmake
./lib/paraview-3.12/lib/libpng/libpng15-release.cmake
./lib/paraview-3.12/lib/png.so
./lib/paraview-3.12/lib/pkgconfig/libpng15.pc
./lib/paraview-3.12/lib/pkgconfig/libpng.pc
./lib/paraview-3.12/lib/libpng15.so
./lib/paraview-3.12/lib/libpng15.so.15
./lib/paraview-3.12/libpng-config
./lib/paraview-3.12/libpng15.so.15
TagsNo tags attached.
ProjectKitware
Topic Name12695-fix-third-party-libs-installation
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027650)
David Partyka (developer)
2011-11-02 10:55

Merged to master 11/2/2011
(0028179)
Utkarsh Ayachit (administrator)
2012-02-08 17:27

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-11-01 10:39 David Partyka New Issue
2011-11-01 10:39 David Partyka Assigned To => David Partyka
2011-11-01 10:40 David Partyka Target Version => 3.12
2011-11-02 10:12 David Partyka Assigned To David Partyka =>
2011-11-02 10:12 David Partyka Assigned To => David Partyka
2011-11-02 10:12 David Partyka Status backlog => todo
2011-11-02 10:13 David Partyka Status todo => active development
2011-11-02 10:55 David Partyka Topic Name => 12695-fix-third-party-libs-installation
2011-11-02 10:55 David Partyka Status active development => gatekeeper review
2011-11-02 10:55 David Partyka Fixed in Version => 3.12
2011-11-02 10:55 David Partyka Resolution open => fixed
2011-11-02 10:55 David Partyka Note Added: 0027650
2011-11-02 10:55 David Partyka Status gatekeeper review => customer review
2012-02-08 17:27 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:27 Utkarsh Ayachit Note Added: 0028179


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker